path: /build/build/latex-beamer-dev-tex-3.55.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-tex/latex-beamer -pv -t && \
    emerge -j ${JOBS} --nodeps dev-tex/latex-beamer
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/latex-beamer && luet-portage --dir /pkgdir/latex-beamer
    dev-tex/latex-beamer && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9543bef4ddb19ecb1f3b37bbc00dfe1e62cb5804350a9e82babd44e1e3fc9685
  package:
    name: latex-beamer
    version: "3.55"
    category: dev-tex
    requires:
    - name: latex-base
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LaTeX class for creating presentations using a video projector
    uri:
    - https://github.com/josephwright/beamer
    license: GPL-2 FDL-1.2 LPPL-1.3c
    buildtimestamp: 2023-08-30 09:53:53.672623026 +0000 UTC m=+108.746937987
    labels:
      BDEPEND: virtual/latex-base >=sys-apps/texinfo-4.2-r5
      DEPEND: dev-texlive/texlive-latex
      IUSE: doc
      RDEPEND: '>=dev-tex/pgf-1.10 dev-tex/xcolor !dev-tex/translator virtual/latex-base'
      emerge.packages: dev-tex/latex-beamer
      kit: text-kit
      original.package.name: dev-tex/latex-beamer
      original.package.slot: "0"
      original.package.version: "3.55"
    treedir: /build/packages
  package_dir: /pkgdir/latex-beamer
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f84a64efb87ec9415cc109a67e3c29773a656486a916432aee9854594ac691e8
compressiontype: zstd
files:
- usr/share/doc/latex-beamer-3.55/README.md.bz2
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonarticle.20.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonarticle.20.pdf
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonarticle.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonarticle.pdf
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonarticle.tex
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonbook.20.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonbook.20.pdf
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonbook.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonbook.pdf
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericonbook.tex
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericononline.20.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericononline.20.pdf
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericononline.eps
- usr/share/texmf-site/tex/latex/beamer/base/art/beamericononline.pdf
- usr/share/texmf-site/tex/latex/beamer/base/beamer.cls
- usr/share/texmf-site/tex/latex/beamer/base/beamerarticle.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasearticle.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseauxtemplates.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseboxes.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasecolor.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasecompatibility.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasedecode.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasefont.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseframe.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseframecomponents.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseframesize.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaselocalstructure.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasemisc.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasemodes.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasenavigation.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasenotes.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseoptions.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseoverlay.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaserequires.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasesection.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetemplates.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasethemes.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetheorems.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetitle.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetoc.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetranslator.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbasetwoscreens.sty
- usr/share/texmf-site/tex/latex/beamer/base/beamerbaseverbatim.sty
- usr/share/texmf-site/tex/latex/beamer/base/emulation/beamerfoils.sty
- usr/share/texmf-site/tex/latex/beamer/base/emulation/beamerprosper.sty
- usr/share/texmf-site/tex/latex/beamer/base/emulation/beamerseminar.sty
- usr/share/texmf-site/tex/latex/beamer/base/emulation/beamertexpower.sty
- usr/share/texmf-site/tex/latex/beamer/base/multimedia/multimedia.sty
- usr/share/texmf-site/tex/latex/beamer/base/multimedia/multimediasymbols.sty
- usr/share/texmf-site/tex/latex/beamer/base/multimedia/xmpmulti.sty
- usr/share/texmf-site/tex/latex/beamer/base/patch/beamerpatchparalist.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemealbatross.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemebeaver.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemebeetle.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemecrane.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemedefault.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemedolphin.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemedove.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemefly.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemelily.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthememonarca.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemeorchid.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemerose.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemeseagull.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemeseahorse.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemesidebartab.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemespruce.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemestructure.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemewhale.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/color/beamercolorthemewolverine.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemedefault.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemeprofessionalfonts.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemeserif.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemestructurebold.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemestructureitalicserif.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/font/beamerfontthemestructuresmallcapsserif.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/inner/beamerinnerthemecircles.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/inner/beamerinnerthemedefault.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/inner/beamerinnerthemeinmargin.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/inner/beamerinnerthemerectangles.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/inner/beamerinnerthemerounded.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemedefault.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemeinfolines.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthememiniframes.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemeshadow.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemesidebar.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemesmoothbars.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemesmoothtree.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemesplit.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/outer/beamerouterthemetree.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeAnnArbor.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeAntibes.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeBergen.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeBerkeley.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeBerlin.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeBoadilla.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeCambridgeUS.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeCopenhagen.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeDarmstadt.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeDresden.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeEastLansing.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeFrankfurt.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeGoettingen.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeHannover.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeIlmenau.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeJuanLesPins.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeLuebeck.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeMadrid.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeMalmoe.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeMarburg.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeMontpellier.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemePaloAlto.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemePittsburgh.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeRochester.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeSingapore.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeSzeged.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeWarsaw.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemeboxes.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/beamerthemedefault.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemebars.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemeclassic.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemecompatibility.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemelined.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemeplain.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemeshadow.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemesidebar.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemesplit.sty
- usr/share/texmf-site/tex/latex/beamer/base/themes/theme/compatibility/beamerthemetree.sty
- var/db/pkg/dev-tex/latex-beamer-3.55/BDEPEND
- var/db/pkg/dev-tex/latex-beamer-3.55/BUILD_TIME
- var/db/pkg/dev-tex/latex-beamer-3.55/CATEGORY
- var/db/pkg/dev-tex/latex-beamer-3.55/CBUILD
- var/db/pkg/dev-tex/latex-beamer-3.55/CFLAGS
- var/db/pkg/dev-tex/latex-beamer-3.55/CHOST
- var/db/pkg/dev-tex/latex-beamer-3.55/CONTENTS
- var/db/pkg/dev-tex/latex-beamer-3.55/COUNTER
- var/db/pkg/dev-tex/latex-beamer-3.55/CXXFLAGS
- var/db/pkg/dev-tex/latex-beamer-3.55/DEFINED_PHASES
- var/db/pkg/dev-tex/latex-beamer-3.55/DEPEND
- var/db/pkg/dev-tex/latex-beamer-3.55/DESCRIPTION
- var/db/pkg/dev-tex/latex-beamer-3.55/EAPI
- var/db/pkg/dev-tex/latex-beamer-3.55/FEATURES
- var/db/pkg/dev-tex/latex-beamer-3.55/HOMEPAGE
- var/db/pkg/dev-tex/latex-beamer-3.55/INHERITED
- var/db/pkg/dev-tex/latex-beamer-3.55/IUSE
- var/db/pkg/dev-tex/latex-beamer-3.55/IUSE_EFFECTIVE
- var/db/pkg/dev-tex/latex-beamer-3.55/KEYWORDS
- var/db/pkg/dev-tex/latex-beamer-3.55/LDFLAGS
- var/db/pkg/dev-tex/latex-beamer-3.55/LICENSE
- var/db/pkg/dev-tex/latex-beamer-3.55/PF
- var/db/pkg/dev-tex/latex-beamer-3.55/RDEPEND
- var/db/pkg/dev-tex/latex-beamer-3.55/SIZE
- var/db/pkg/dev-tex/latex-beamer-3.55/SLOT
- var/db/pkg/dev-tex/latex-beamer-3.55/USE
- var/db/pkg/dev-tex/latex-beamer-3.55/environment.bz2
- var/db/pkg/dev-tex/latex-beamer-3.55/latex-beamer-3.55.ebuild
- var/db/pkg/dev-tex/latex-beamer-3.55/repository
package_cacheimage: ""
runtime:
  name: latex-beamer
  version: "3.55"
  category: dev-tex
  requires:
  - name: pgf
    version: '>=0'
    category: dev-tex
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LaTeX class for creating presentations using a video projector
  uri:
  - https://github.com/josephwright/beamer
  license: GPL-2 FDL-1.2 LPPL-1.3c
  labels:
    BDEPEND: virtual/latex-base >=sys-apps/texinfo-4.2-r5
    DEPEND: dev-texlive/texlive-latex
    IUSE: doc
    RDEPEND: '>=dev-tex/pgf-1.10 dev-tex/xcolor !dev-tex/translator virtual/latex-base'
    emerge.packages: dev-tex/latex-beamer
    kit: text-kit
    original.package.name: dev-tex/latex-beamer
    original.package.slot: "0"
    original.package.version: "3.55"
